/*     590485 : 탭 버튼 이미지      */
.tab_info__590485__ {display:table;width:100%}
.tab_info__590485__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__590485__ {max-width:100%}
.img__590485__ * {box-sizing:border-box}
.img__590485__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__590485__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__590485__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__590485__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__590485__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__590485__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__590485__ > a {height:60px;}
	.img__590485__.on > a:before {height:4px;}
	.img__590485__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     590495 : 탭 버튼 이미지      */
.tab_info__590495__ {display:table;width:100%}
.tab_info__590495__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__590495__ {max-width:100%}
.img__590495__ * {box-sizing:border-box}
.img__590495__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__590495__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__590495__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__590495__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__590495__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__590495__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__590495__ > a {height:60px;}
	.img__590495__.on > a:before {height:4px;}
	.img__590495__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     590505 : 탭 버튼 이미지      */
.tab_info__590505__ {display:table;width:100%}
.tab_info__590505__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__590505__ {max-width:100%}
.img__590505__ * {box-sizing:border-box}
.img__590505__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__590505__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__590505__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__590505__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__590505__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__590505__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__590505__ > a {height:60px;}
	.img__590505__.on > a:before {height:4px;}
	.img__590505__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     590515 : 탭 버튼 이미지      */
.tab_info__590515__ {display:table;width:100%}
.tab_info__590515__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__590515__ {max-width:100%}
.img__590515__ * {box-sizing:border-box}
.img__590515__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__590515__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__590515__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__590515__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__590515__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__590515__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__590515__ > a {height:60px;}
	.img__590515__.on > a:before {height:4px;}
	.img__590515__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     592175 : 탭 버튼 이미지      */
.tab_info__592175__ {display:table;width:100%}
.tab_info__592175__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__592175__ {max-width:100%}
.img__592175__ * {box-sizing:border-box}
.img__592175__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__592175__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__592175__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__592175__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__592175__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__592175__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__592175__ > a {height:60px;}
	.img__592175__.on > a:before {height:4px;}
	.img__592175__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     590525 : 탭 컨텐츠 블록 설정      */
.block_option__590525__ {display:table;width:100%}
.block_option__590525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     590535 : 이미지      */
.img__590535__ {max-width:100%}
.img__590535__ * {box-sizing:border-box}
.img__590535__ a {display:block;vertical-align:top}
.img__590535__ img {width:1920px;vertical-align:top}

/*     592185 : 이미지      */
.img__592185__ {max-width:100%}
.img__592185__ * {box-sizing:border-box}
.img__592185__ a {display:block;vertical-align:top}
.img__592185__ img {width:1920px;vertical-align:top}

/*     590545 : 이미지      */
.img__590545__ {max-width:100%}
.img__590545__ * {box-sizing:border-box}
.img__590545__ a {display:block;vertical-align:top}
.img__590545__ img {width:1920px;vertical-align:top}

/*     590555 : 탭 컨텐츠 블록 설정      */
.block_option__590555__ {display:table;width:100%}
.block_option__590555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     590575 : 이미지      */
.img__590575__ {max-width:100%}
.img__590575__ * {box-sizing:border-box}
.img__590575__ a {display:block;vertical-align:top}
.img__590575__ img {width:1920px;vertical-align:top}

/*     590585 : 탭 컨텐츠 블록 설정      */
.block_option__590585__ {display:table;width:100%}
.block_option__590585__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     590595 : 이미지      */
.img__590595__ {max-width:100%}
.img__590595__ * {box-sizing:border-box}
.img__590595__ a {display:block;vertical-align:top}
.img__590595__ img {width:1920px;vertical-align:top}

/*     592225 : 이미지      */
.img__592225__ {max-width:100%}
.img__592225__ * {box-sizing:border-box}
.img__592225__ a {display:block;vertical-align:top}
.img__592225__ img {width:1920px;vertical-align:top}

/*     592215 : 이미지      */
.img__592215__ {max-width:100%}
.img__592215__ * {box-sizing:border-box}
.img__592215__ a {display:block;vertical-align:top}
.img__592215__ img {width:1920px;vertical-align:top}

/*     592205 : 이미지      */
.img__592205__ {max-width:100%}
.img__592205__ * {box-sizing:border-box}
.img__592205__ a {display:block;vertical-align:top}
.img__592205__ img {width:1920px;vertical-align:top}

/*     592195 : 이미지      */
.img__592195__ {max-width:100%}
.img__592195__ * {box-sizing:border-box}
.img__592195__ a {display:block;vertical-align:top}
.img__592195__ img {width:1920px;vertical-align:top}

/*     590605 : 이미지      */
.img__590605__ {max-width:100%}
.img__590605__ * {box-sizing:border-box}
.img__590605__ a {display:block;vertical-align:top}
.img__590605__ img {width:1000px;vertical-align:top}

/*     590615 : 탭 컨텐츠 블록 설정      */
.block_option__590615__ {display:table;width:100%}
.block_option__590615__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     590685 : 이미지      */
.img__590685__ {max-width:100%}
.img__590685__ * {box-sizing:border-box}
.img__590685__ a {display:block;vertical-align:top}
.img__590685__ img {width:1920px;vertical-align:top}

/*     590695 : 탭 컨텐츠 블록 설정      */
.block_option__590695__ {display:table;width:100%}
.block_option__590695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     590705 : 이미지      */
.img__590705__ {max-width:100%}
.img__590705__ * {box-sizing:border-box}
.img__590705__ a {display:block;vertical-align:top}
.img__590705__ img {width:1920px;vertical-align:top}

/*     590725 : 이미지      */
.img__590725__ {max-width:100%}
.img__590725__ * {box-sizing:border-box}
.img__590725__ a {display:block;vertical-align:top}
.img__590725__ img {width:1920px;vertical-align:top}

/*     590735 : 탭 컨텐츠 블록 설정      */
.block_option__590735__ {display:table;width:100%}
.block_option__590735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     590745 : 이미지      */
.img__590745__ {max-width:100%}
.img__590745__ * {box-sizing:border-box}
.img__590745__ a {display:block;vertical-align:top}
.img__590745__ img {width:1920px;vertical-align:top}

/*     590755 : 탭 컨텐츠 블록 설정      */
.block_option__590755__ {display:table;width:100%}
.block_option__590755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     590765 : 이미지      */
.img__590765__ {max-width:100%}
.img__590765__ * {box-sizing:border-box}
.img__590765__ a {display:block;vertical-align:top}
.img__590765__ img {width:1920px;vertical-align:top}

/*     590775 : 이미지      */
.img__590775__ {max-width:100%}
.img__590775__ * {box-sizing:border-box}
.img__590775__ a {display:block;vertical-align:top}
.img__590775__ img {width:1920px;vertical-align:top}

/*     590785 : 탭 컨텐츠 블록 설정      */
.block_option__590785__ {display:table;width:100%}
.block_option__590785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     590795 : 이미지      */
.img__590795__ {max-width:100%}
.img__590795__ * {box-sizing:border-box}
.img__590795__ a {display:block;vertical-align:top}
.img__590795__ img {width:1920px;vertical-align:top}

